## wmnut 0.09

=== wmnut/Makefile ===
########################################################################
############################ WMNut Makefile ############################
########################################################################

# NUT installation directory
NUTDIR = /usr/local/ups

# X11 base directory
X11DIR = /usr/X11R6

# WMNut installation directory
DESTDIR= ${X11DIR}/bin

################### END OF USER BASIC DEFINES ##########################

CC     = gcc
#DEBUG  = -DDEBUG -g -Wall 
CFLAGS = -O2 ${DEBUG} 
INCDIR = -I${X11DIR}/include -I${NUTDIR}/misc
LIBDIR = -L${X11DIR}/lib
LIBS   = -lXpm -lX11 -lXext
OBJS   = wmnut.o \
         ../wmgeneral/wmgeneral.o \
	compat.o strlcat.o  strlcpy.o
OBJNUT   = ${NUTDIR}/misc/upsfetch.o
.c.o:
	$(CC) $(CFLAGS) -D$(shell echo `uname -s`) -c $< -o $@ $(INCDIR)

all:	wmnut.o wmnut

wmnut.o: wmnut_master.xpm wmnut_mask.xbm wmnut.h
wmnut: $(OBJS) $(OBJNUT)
	$(CC) $(CFLAGS) $(SYSTEM) -o wmnut $^ $(INCDIR) $(LIBDIR) $(LIBS)

clean:
	for i in $(OBJS) ; do \
		rm -f $$i; \
	done
	rm -f wmnut

install:: wmnut
	install -s -m 0755 wmnut $(DESTDIR)
	install    -m 0644 wmnut.1 ${X11DIR}/man/man1
