=== debian/control ===
Source: wmnut
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Arnaud Quette <aquette@debian.org>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev, x11proto-core-dev, libupsclient-dev (>= 2.4.0), pkg-config, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://wmnut.mgeops.org/

Package: wmnut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: WindowMaker dock app that displays UPS statistics from NUT's upsd
 WMNUT monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on stations
 using an UPS.
