=== debian/watch ===
version=3
opts="uversionmangle=s/(([ab]|rc)[0-9])$/~\1/" \
https://github.com/aquette/wmnut/downloads \
/downloads/aquette/wmnut/wmnut-(.*).tar.gz
