## wmnut 0.66

=== debian/changelog ===
wmnut (0.66-1) unstable; urgency=low

  * New upstream release
  * debian/rules: add missing dpkg flags
  * debian/control: update Standards-Version to 3.9.8

 -- Arnaud Quette <aquette@debian.org>  Sat, 24 Dec 2016 00:18:40 +0100

wmnut (0.65-1) unstable; urgency=low

  * New upstream release (Closes: #728002)
  * debian/copyright: update to comply to copyright format 1.0
  * debian/control
    - update Standards-Version to 3.9.6
    - update Homepage
    - add Vcs-Browser and Vcs-Git fields
  * debian/watch: update URL
  * debian/rules: general update and simplification
  
 -- Arnaud Quette <aquette@debian.org>  Fri, 23 Dec 2016 22:54:52 +0100
