=== debian/control ===
Source: wmnut
Section: x11
Priority: optional
Maintainer: Arnaud Quette <aquette@debian.org>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev, x11proto-core-dev, libupsclient-dev (>= 2.4.0), pkg-config
Standards-Version: 3.9.8
Homepage: http://wmnut.networkupstools.org/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wmnut.git/
Vcs-Git: git://anonscm.debian.org/collab-maint/wmnut.git

Package: wmnut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: WindowMaker dock app that displays UPS statistics from NUT's upsd
 WMNUT monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on stations
 using an UPS.
