=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wmnut-$1\.tar\.gz/ \
  https://github.com/aquette/wmnut/tags .*/v?(\d\S+)\.tar\.gz
