## wmnut 0.67

=== debian/changelog ===
wmnut (0.67-3) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.6.2
  * d/docs: install README.asciidoc (Closes: #1040572)
  * d/watch: update URL

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 07 Jul 2023 22:54:56 +0100

wmnut (0.67-2) unstable; urgency=medium

  * d/patches
    - Add patch to add categories and keywords to desktop file.
    - Add patch to move inclusion of config.h.
    - Add patch to correct pointer types passed to upsclient functions.
    - Add patch to rename debug-flag autotools variable.
  * d/control
    - Increase min. version for libupsclient-dev.
    - Bump Standards-Version to 4.6.1.
  * d/copyright
    - Update copyright for packaging.
  * d/gbp.conf
    - dch: set `commit-msg`

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 28 Aug 2022 19:07:06 +0100

wmnut (0.67-1) unstable; urgency=medium

  * New upstream version 0.67
    + includes all patches from 0.66-3
    + includes fix to clear battery-load 10's column (closes: #1000745)
  * d/copyright: de-dup licence text
  * d/gbp.conf: import-orig, buildpackage: enable pristine-tar
  * d/.gitignore: ignore Emacs artefacts
  * d/patches: remove all upstreamed patches

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 16 Jan 2022 17:47:33 +0000

wmnut (0.66-3) unstable; urgency=medium

  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Add myself to Uploaders.
    - Bump Standards-Version to 4.6.0.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 30 Oct 2021 10:31:13 -0400

wmnut (0.66-2) unstable; urgency=medium

  [ Arnaud Quette ]
  * debian/control: Orphaning of wmnut, update VCS fields

  [ Jeremy Sowden ]
  * d/gbp.conf: set default branch to debian.
  * d/control:
    - run wrap-and-sort;
    - adopt the package on behalf of the Window Maker packaging team and update
      Maintainer and Uploaders fields appropriately (closes: #964583);
    - bump Standards-Version to 4.5.1;
    - set Rules-Requires-Root to no;
    - update VCS URL's.
  * d/compat, d/control: remove d/compat and replace debhelper build-dep with
    one on debhelper-compat = 13.
  * d/patches:
    - add patch to remove multiple definitions of file-scope variable and fix
      FTBFS with gcc-10 (closes: #957949);
    - add patch to fix seg-fault at start-up if no UPS is available.
  * d/rules: leave debhelper to handle build-flags.
  * d/copyright:
    - use HTTPS URL;
    - add Source and Upstream-Contact fields.
  * d/.gitignore: move .gitignore to debian/ and remove non-Debian files
    from it.
  * d/changelog: remove trailing whitespace.
  * d/patch: add a patch to fix AppStream "metainfo-no-summary" error.

  [ Andreas Metzler ]
  * Use v4 watch file standard.
  * Enable all hardening flags, patch configure.ac [no_override_ldflags.diff]
    to respect LDFLAGS.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 27 Dec 2020 15:11:48 +0000
