=== debian/control ===
Source: wmnut
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Jeremy Sowden <jeremy@azazel.net>,
           Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper-compat (= 13),
               libupsclient-dev (>= 2.8.0),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config,
               x11proto-core-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://wmnut.networkupstools.org/
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmnut
Vcs-Git: https://salsa.debian.org/wmaker-team/wmnut.git

Package: wmnut
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: WindowMaker dock app that displays UPS statistics from NUT's upsd
 WMNUT monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on stations
 using an UPS.
