## wmnut 0.69

=== debian/changelog ===
wmnut (0.69-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:35:05 +1100

wmnut (0.69-1build1) noble; urgency=high

  * No change rebuild against libupsclient6t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:59:44 +0100

wmnut (0.69-1) unstable; urgency=medium

  * New upstream version 0.69
    + includes all patches from 0.67-3
    + documentation updates
  * d/control: update home-page
  * d/patches: remove upstreamed patches

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 03 Sep 2023 23:11:36 +0100
