=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wmnut
 Section: x11
 Priority: optional
-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
 Uploaders: Jeremy Sowden <jeremy@azazel.net>,
            Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +14,7 @@
                x11proto-core-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://wmnut.networkupstools.org/
+Homepage: https://github.com/networkupstools/wmnut
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmnut
 Vcs-Git: https://salsa.debian.org/wmaker-team/wmnut.git
