## wmnut 0.70

=== debian/changelog ===
wmnut (0.70-2) unstable; urgency=medium

  * d/patches
    - add patch to rename `bool` structure member (Closes: #1098108)
  * d/control
    - bump Standards-Version to 4.7.2

 -- Jeremy Sowden <azazel@debian.org>  Thu, 13 Mar 2025 17:49:52 +0000

wmnut (0.70-1) unstable; urgency=medium

  * New upstream version 0.70
  * d/gbp.conf
    - define `pristine-tar` once
    - update `debian-branch`
  * d/control
    - bump Standards-Version to 4.7.0
    - update Doug's and my e-mail addresses
    - update pkg-config dependency to pkgconf
  * d/copyright
    - update details of upstream maintainer
    - update my e-mail address
  * d/rules
    - support `terse` build-option
  * d/docs
    - add images included by README.asciidoc

 -- Jeremy Sowden <azazel@debian.org>  Sat, 26 Oct 2024 14:28:27 +0100
