## wmnut 0.71

=== debian/changelog ===
wmnut (0.71-1) unstable; urgency=medium

  * New upstream version 0.71
  * d/patches
    - remove upstreamed patch
    - add patch to fix compiler flags
  * d/copyright
    - update Jim Klimov & add Desert Witch
    - update the text of the GPL
  * d/u/metadata
    - update github URL's

 -- Jeremy Sowden <azazel@debian.org>  Mon, 01 Sep 2025 21:22:35 +0100
