## wmnut 0.72

=== debian/changelog ===
wmnut (0.72-1) unstable; urgency=medium

  * New upstream version 0.72
  * d/patches
    - remove upstream patch

 -- Jeremy Sowden <azazel@debian.org>  Thu, 11 Sep 2025 22:33:26 +0100
