=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: wmnut
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
-Uploaders: Jeremy Sowden <jeremy@azazel.net>,
-           Doug Torrance <dtorrance@piedmont.edu>
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Jeremy Sowden <azazel@debian.org>,
+           Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libupsclient-dev (>= 2.8.0),
                libx11-dev,
                libxext-dev,
                libxpm-dev,
-               pkg-config,
+               pkgconf,
                x11proto-core-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/networkupstools/wmnut
 Vcs-Browser: https://salsa.debian.org/wmaker-team/wmnut
