=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wmnut-$1\.tar\.gz/ \
  https://github.com/networkupstools/wmnut/tags .*/v?(\d\S+)\.tar\.gz
